/* CSS Document */
.newsInfoBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding-bottom: 10px;
}
.newsInfoBox .dateBox, .newsInfoBox .classTitle {
  padding: 5px 0;
}
.newsInfoBox .dateBox .date {
  line-height: 1;
}
.newsInfoBox .classTitle {
  font-size: 14px;
  line-height: 1;
  letter-spacing: 0.5px;
  padding: 5px 10px;
  background-color: #33437F;
  color: #fff;
  border-radius: 4px;
}

.ib_news_002 .newsList {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-line-pack: start;
      align-content: flex-start;
}
.ib_news_002 .newsList .newsItem {
  width: 100%;
  margin-left: 25px;
  margin-right: 25px;
}
@media (min-width: 1181px) {
  .ib_news_002 .newsList .newsItem:nth-child(even) .item .Img {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .ib_news_002 .newsList .newsItem:nth-child(even) .item .Txt {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    padding-left: 0;
    padding-right: 40px;
  }
}
.ib_news_002 .newsList .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.ib_news_002 .newsList .Img {
  width: 260px;
  margin-bottom: 20px;
  border-radius: 10px;
  overflow: hidden;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
@media (max-width: 700px) {
  .ib_news_002 .newsList .Img {
    width: 200px;
  }
}
@media (max-width: 535px) {
  .ib_news_002 .newsList .Img {
    width: 100%;
  }
}
.ib_news_002 .newsList .Img img {
  max-width: 100%;
}
.ib_news_002 .newsList .Txt {
  width: calc(100% - 260px);
  margin-bottom: 40px;
  padding-left: 40px;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
@media (max-width: 700px) {
  .ib_news_002 .newsList .Txt {
    width: calc(100% - 200px);
    padding-left: 20px;
  }
}
@media (max-width: 535px) {
  .ib_news_002 .newsList .Txt {
    width: 100%;
    padding-left: 0;
  }
}
.ib_news_002 .newsList .Txt .title {
  margin-bottom: 3px;
  font-size: 20px;
  font-weight: 600;
  color: #252525;
}
@media (max-width: 1180px) {
  .ib_news_002 .newsList .Txt .title {
    font-size: 20px;
  }
}
@media (max-width: 768px) {
  .ib_news_002 .newsList .Txt .title {
    font-size: 18px;
  }
}
.ib_news_002 .newsList .Txt .title a {
  display: inline-block;
  vertical-align: middle;
}
.ib_news_002 .newsList .Txt .text {
  margin-top: 7px;
  color: #4C4C4C;
  line-height: 1.8;
  font-size: 17px;
}